tk_choose.dir {tcltk} | R Documentation

## Choose a Folder Interactively

### Description

Use a Tk widget to choose a directory interactively.

### Usage

    tk_choose.dir(default = "", caption = "Select directory")

### Arguments

`default` | which directory to show initially.
`caption` | the caption on the selection dialog.

### Value

A length-one character vector, character `NA` if ‘Cancel’ was selected.

### See Also

`tk_choose.files`

### Examples

    ## Not run:
    tk_choose.dir(getwd(), "Choose a suitable folder")

    ## End(Not run)

[Package tcltk version 3.6.0 Index]